1 Reply Latest reply on May 30, 2013 2:31 PM by Justin Bertram

    Upgrading HornetQ 2.2.x on Jboss 7.1.1

    Rodolfo Botto Newbie

      I need to upgrade HornetQ on JBoss 7.1.1 to  a version 2.2.19 or better.

      Basically I have the problem described at https://issues.jboss.org/browse/HORNETQ-952, in every installation of my application.

       

      Is viable to do this upgrade? Are any considerations of dependencies that need to be upgraded at the same time

       

      Regards,

      Rodolfo Botto